Subject: Fw: Andrew Greenfield
From: "Michael B" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Thu, 24 Jan 2013 15:47:39 -0500

Hello Dave.
Do you have anything on this person?  Steve didn't know who he was at all.
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Wednesday, January 23, 2013 9:33 AM
To: Dave Brake 
Subject: Andrew Greenfield 

Hello Dave.
I was forwarded the name Andrew Greenfield from our accountant with a question regarding tax documentation (1099).  I was wondering if that was something that was set up through your office and if so, do you have any of his contact information.  I need an address and a FEIN or SSN.  If all you have is a phone number, I can just call them.   Let me know.
Thank you,
Michael B
LLPS